Activity feed

Opportunity feed stamp

v92: like the company stamp, for an opportunity.

GET/api/v1/opportunities/{id}/activity/stamp

Authorization

Authorizationheaderrequired
Bearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Module: OpportunitiesScope: crm.read

Path parameters

idintegerrequired
Opportunity id.

Errors

HTTPerrorMeaning
403moduleThe module is off in the licence or for the user.
404not_foundRecord not found.
Request
curl https://ornek.solk.app/api/v1/opportunities/{id}/activity/stamp \
  -H "Authorization: Bearer $SOLK_API_KEY"
Response